Support » Installing WordPress » Help with installation needed! Problem – parse rror…

  • Resolved iamnotaprogrammer

    (@iamnotaprogrammer)


    I have followed instructions to installing wordpress on own server – Linux

    This is the message I get:

    Parse error: syntax error, unexpected ‘.’ in ../blog/wp-includes/user.php on line 492

    Any help advice as what to do next most welcomed

    I am not a programmer
    Regards,

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Help with installation needed! Problem – parse rror…’ is closed to new replies.